{
    "format_version": 1,
    "header": {
        "description": "Pack 1 [Made by Nermiers]",
        "name": "MTPack 5.0 - Pack 1 [res]",
        "uuid": "8c705469-1928-50c9-80d4-59a0ff4bcbdc",
        "version": [5, 0, 0],
        "min_engine_version": [0, 0, 0]
    },
    "modules": [
        {
            "description": "",
            "type": "resources",
            "uuid": "a6b20b9b-8f71-3661-16d9-2ba4e9bd5765",
            "version": [5, 0, 0]
        }
    ]
}